/*
Theme Name:     Mabox
Theme URI:      https://vpsadmin.pl
Description:    Generatepress child theme.
Author:         Daniel Napora
Author URI:     https://vpsadmin.pl
Template:       generatepress
Version:        0.1.0
*/
// FOOTER WIDGETS WIDTH
add_filter( 'generate_footer_widget_1_width', function() {
return '35';
} );
add_filter( 'generate_footer_widget_2_width', function() {
return '30';
} );
add_filter( 'generate_footer_widget_3_width', function() {
return '35';
} );